# New ports collection makefile for:	dump.rb
# Date created:		20 July 2001
# Whom:			Akinori MUSHA aka knu <knu@idaemons.org>
#
# $FreeBSD: ports/converters/ruby-dump.rb/Makefile,v 1.2 2003/02/18 04:24:39 knu Exp $
#

PORTNAME=	dump.rb
PORTVERSION=	0.2
CATEGORIES=	converters ruby
MASTER_SITES=	http://www.geocities.co.jp/SiliconValley-Oakland/2986/ruby/
PKGNAMEPREFIX=	${RUBY_PKGNAMEPREFIX}
DISTNAME=	${PORTNAME:R}.txt
EXTRACT_SUFX=	# none
DIST_SUBDIR=	ruby

MAINTAINER=	knu@FreeBSD.org
COMMENT=	A binary data dumper module for Ruby

USE_RUBY=	yes
RUBY_NO_BUILD_DEPENDS=	yes

NO_WRKSUBDIR=	yes
NO_BUILD=	yes
EXTRACT_CMD=	${CP}
EXTRACT_BEFORE_ARGS=	# none
EXTRACT_AFTER_ARGS=	.

do-install:
	${INSTALL_DATA} ${WRKSRC}/${DISTNAME} ${RUBY_SITELIBDIR}/${PORTNAME}

.include <bsd.port.mk>
